Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 215267 - Review Request: Django - A high-level Python Web framework
Summary: Review Request: Django - A high-level Python Web framework
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-ACCEPT
TreeView+ depends on / blocked
 
Reported: 2006-11-13 04:12 UTC by Michel Alexandre Salim
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-11-25 17:16:44 UTC
Type: ---
Embargoed:
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Michel Alexandre Salim 2006-11-13 04:12:30 UTC
Spec URL: http://hircus.org/fedora/Django/Django.spec
SRPM URL: http://hircus.org/fedora/Django/Django-0.95-1.src.rpm
Description:

Django is a high-level Python Web framework that encourages rapid
development and a clean, pragmatic design. It focuses on automating as
much as possible and adhering to the DRY (Don't Repeat Yourself) principle.

Comment 1 José Matos 2006-11-13 15:57:40 UTC
The package looks OK, expect a formal review either late today or tomorrow.

Comment 2 José Matos 2006-11-24 17:45:57 UTC
Review for release 1:
* RPM name is OK
* Source Django-0.95.tar.gz is the same as upstream
* Builds fine in mock
* rpmlint of Django looks OK
* rpmlint of Django-docs looks OK
* File list of Django looks OK
* File list of Django-docs looks OK
* License is OK
* Spec file is written in American English in a readable and clean way

Approved

Comment 3 Michel Alexandre Salim 2006-11-25 17:16:44 UTC
Built for Rawhide

Comment 4 Michel Lind 2007-09-12 03:06:46 UTC
Package Change Request
======================
Package Name: Django
New Branches: EL-4 EL-5


Comment 5 Kevin Fenzi 2007-09-12 16:56:32 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.